 To Our Shareholders




 The past year was an eventful one for                                      1

 Cognizant, as we capitalized on three
 major trends:
 We deepened our relationships with key customers by introducing
  several new service offerings throughout the year to meet the market
  demand for a far broader range of offshore-driven services.

 We expanded our knowledge, expertise and service offerings in addi-
  tional industry sectors as companies beyond financial services began
  to recognize the value of broadly adopting offshore-enabled IT and
  Business Process Outsourcing.

 We broadened our geographic presence and expanded our interna-
  tional executive management team to cater to the increasing demand
  from non-US, especially European, customers that are increasingly
  interested in adopting large-scale offshore outsourcing.

 T
 Tapping successfully into these trends, our team  now numbering
 over 15,000 employees  delivered yet another year of record growth
 in revenue and profit. We continue to build on the success of our
 unique model of "on-site/offshore" IT outsourcing. Our model contin-
 ued to meet the needs of a changing marketplace as we benefited
 from even stronger adoption by customers, which drove results that
 were better than ever.

 During 2004, we deepened relationships with our ever-growing roster
                                                                       




 of marquee global clients, expanded our successful vertical approach
 to encompass additional industries and significantly developed impor-
 tant new practice areas. We also acquired a company, established
 capabilities in important new geographies, and topped off the year
 by becoming the first company in our industry to join the prestigious
 NASDAQ-100 index.
What makes Cognizant distinctive and gives it a competitive edge is the "on-site/offshore"
model we pioneered over a decade ago. Over the years, we have continued to refine this model
to include strong project management, large-scale program management and architecture and
deep industry domain knowledge. Our model of on-site/offshore delivery has put us in a leader-
ship position today where we are unrivaled in what we offer clients: seamless global delivery.
Tight coordination between teams around the globe has created the "quintessential hybrid
model," and delivered to clients the "best of both worlds," in the words of a leading industry
research firm. For that reason, we chose as this year's annual report theme, "Re:defining Global
Delivery." The theme reflects our constant focus on maintaining our leadership by providing our
customers meaningful added value even in a rapidly evolving marketplace.

Clients Are Looking for a Broader Range of Services
The market for offshore IT and Business Process Outsourcing continues to grow rapidly. During
the year, we continued our track record of anticipating and responding to clients seeking addi-
tional, value-added services. We have taken a disciplined approach to defining new services,
establishing practice groups under focused leadership, and presenting customers with a team
and deliverables that clearly meet the needs of the marketplace:

 On the basis of our experience in application development, we established our Advanced
 Solutions Group, which has expanded our capabilities in large-scale program management,
 architecture and methodology to execute large-scale, complex projects. As a consequence we
 are winning more application development work.

 In 2004, we significantly expanded and enhanced our testing services. Driven by a desire to
 improve efficiencies and reduce costs, clients are increasingly seeking Cognizant's testing
 services' expertise to plan and execute comprehensive testing solutions. A frequent and
 significant focus of these engagements is the consolidation of software testing activities across
 the enterprise, and the establishment of standard, enterprise-wide testing methodologies,
 processes, tools and templates.

 To address the complex management challenges that our clients currently face with strategic
 outsourcing, we expanded our Business Technology Consulting practice with high-end consult-
 ing service offerings such as portfolio analysis, change management, and IT solutions strategy
 or "technology road-mapping." With this practice, we add significant value by leveraging a
 team of professionals who possess deep consulting, analytical expertise and a senior
 management perspective.




 We launched our IT infrastructure services practice, which builds upon the Company's expertise
 in application outsourcing. With this new offering, we are able to offer clients the ability to opti-
 mize and continuously monitor the end-to-end performance of their IT portfolio  from the
 business applications down to the IT infrastructure. Cognizant also provides data center
 management, IT operations, help desk support and consulting services such as infrastructure
 assessment, platform migration, consolidation and upgrades  all of which enhance IT
 performance and ROI.

 We are beginning to leverage our domain and IT expertise across vertical markets to offer
 Vertical Business Process Outsourcing (V-BPO) solutions to our customers. As a result of our
 application development and maintenance engagements, we often acquire a detailed and
 thorough understanding of our customers' business processes. Our V-BPO offering builds upon
                                                                                                         
 this understanding to enable customers to outsource entire, higher value business process to
                                                                                                                                                           
                                                                                                           
 Cognizant which we can then improve over time. Our focus on V-BPO, has allowed us to avoid
                                                                                                                                     
 the low margin call center business, which is typically what the term "BPO" has come to mean                                            
 in the outsourcing of services offshore. Furthermore, through continuous systems and process
 re-engineering, we offer a greater value proposition to potential V-BPO customers that many
 pure-play BPO organizations would have difficulties matching.

Through the launch of these services, we are meeting increased customer demand for services
beyond application development and management. With the continued introduction of new
services, we anticipate a substantial opportunity for Cognizant to capture an even greater
percentage of our clients' IT budgets.

The Trend Towards Specialization Plays to Our Strengths
                                                                                                                             
We noticed another trend in 2004 that plays to our strengths. Rather than rely on a single vendor                            
                                                                                                                               
to provide a full range of end-to-end services, customers are increasingly seeking out the fore-
most specialists to perform particular services.
                                                                                                              
Customers have found the need to unbundle requirements and are sourcing from different best-                     
                                                                                                               
of-breed vendors. This trend is also reflected in a recent report by a leading research firm, which
                                                                                                                     
highlights that 76 percent of customers today are using multiple service providers.

Cognizant's response to this trend has been two-pronged. Firstly, we have stayed focused on our
core areas of strength  application development and management  while expanding into com-
plementary areas. Secondly, we have hired and integrated specialists from around the world into
the company. Our specialized recruiting includes program managers, industry specialists, integra-
tion managers and high-end solution architects who are familiar with the culture, language and
operations of the customer organizations.

Additional Industries Committing More Fully to Outsourcing IT Services Offshore
Cognizant established an early lead as a long-term partner to industry leaders in a wide range of
industries, including financial services and healthcare. While those industries continue to increase
their reliance on offshore providers of outsourced IT services, other industries are coming
                                                                                                                                                     



onstream vigorously as well. Cognizant is meeting their demands with services that specifically
meet their business needs. In a special section of this annual report, we highlight four such
emerging industries. The outlook for growth from these new industries or "verticals" is excellent.
We are continuing our longstanding commitments to several industries, and have more recently
invested to support clients in life sciences, manufacturing and logistics, retail and "new
technology" companies.
Becoming Even More Global
In 2004, we grew significantly not only in North America but also in Europe. Many of our cus-
tomers have a global presence, and many are entering newer markets. By virtue of our intimate
knowledge of their business systems, we have been able to expand our capabilities to support
global customers in regions as varied as China, Malaysia, Norway, Singapore, Japan, The
Netherlands and Switzerland.

A strongly focused customer-centric business model guides Cognizant even in these distant
regions. Our client service teams are based near the customers while the bulk of the applications
development and maintenance work takes place in India.

Today, we have begun to replicate the back-end India model in China, undertaking a highly
systematic build-out of our development center in Shanghai.

In all our expansion, we resolutely adhere to our long-standing process discipline, top-flight
performance standards, quality-driven work ethic and customer-centric culture. We will not dilute
these quality emphases.

Expanding our Platform to Meet Growing Customer Demand
As offshore has become a mainstream IT trend, Cognizant has become eligible to compete for a
greater share of each customer's overall IT budget. This opportunity, coupled with our invest-
ments in obtaining strategic customers and new service offerings has driven revenues and in turn
fueled the growth of our infrastructure.

During 2004, we expanded our worldwide employee count to over 15,000, up 65 percent over
2003. We also invested significantly in facilities expansion as a way of reducing overhead costs.
                                                                                                                       Press Recognition
In 2004, we announced plans to enlarge our current Techno-Complex construction program in
                                                                                                                        Many influential
India to over 900,000 square feet. These new facilities will include 830,000 square feet
                                                                                                                      magazines continue to
of space to house close to 9,000 employees in Chennai, Pune, Calcutta and Bangalore. The
                                                                                                                      recognize Cognizant's
expanded program also includes construction of 100,000 square feet of educational space for                                excellence.
Cognizant Academy in Chennai. As they reach full capacity, these facilities will provide long-term
real estate cost savings. The first of these facilities is expected to come online during 2005.

Awards and Distinctions in 2004
For the second year running, Cognizant was named the "Best Small Company in America" by
Forbes magazine. This is the fifth time that Cognizant has been named to the list, and is the third
time we were ranked number one overall. The Forbes' ranking speaks to our strong focus on
managing the business for the long-term. It also speaks to our sharp focus on technology service
solutions that strongly benefit our customers, which in turn translates into strong financial per-
formance across the criteria on which Forbes bases the ranking. Additionally, Fortune magazine
ranked Cognizant among its top growth companies, and Cognizant was likewise listed on
BusinessWeek's Infotech 100.

In October, we learned that we were ranked as a leader in a key report for offshore outsourcers.
Specifically, we were recognized for our strength in a number of categories including: application
development and maintenance, portfolio assessment services, vertical depth and industry focus,
marketing, messaging and positioning, customer reference-ability, process maturity and breadth
and depth of offshore services  all categories in which we received ratings of "excellent." It is
particularly pleasing to us, since the rating also notes that we are among the leaders in delivering
more complex solutions, and in taking a more sophisticated approach towards how we work with
our customers.

We ended 2004 with a great piece of news, namely that Cognizant was to be added to the
NASDAQ-100 Index, which is comprised of the 100 largest non-financial stocks (based on
market capitalization) listed on the NASDAQ Stock Market. We are particularly proud of this
achievement, as we are the only IT Services firm on the list, and the first and only offshore firm
                                                                                                                                 5
to be included in the NASDAQ-100. Our inclusion in the Index is a clear indication of the
strength of our global model, and is further validation of Cognizant's leadership status among
IT services firms.

Conclusion
We are grateful to have received these awards and distinctions this year, which, like our financial
performance, reflect the tremendous commitment of all our employees to our clients around
the world. Our team is proud to have successfully addressed the major trends discussed above,
                                                                                                      
namely the broadened range of services sought by customers, the advent of new industries
                                                                                                         
selecting offshore outsourcing solutions, and fresh geographic markets opening up to our model,
especially Europe.

Our market has been dynamic, and we have deployed our strengths with speed and commit-
ment. Our foremost objective has been our customers, and making certain they receive from us
the highest possible value added. For that reason, we have viewed the year as we have entitled
this annual report, "Re:defining Global Delivery," meaning that even in this dynamic environ-
ment, we continue to focus on improving seamless global delivery.

Stepping back from the year's developments, we reflect on the attributes that we believe will
continue to drive our success:                                                                        
                                                                                                            
 We founded our business on a unique "on-site/offshore" model that is now paying even
 greater dividends with the market's increased emphasis on global delivery and the customer
 shift towards "best of breed" and away from exclusive reliance on a single "end-to-end" provider.

 Our investment in sales and marketing has surpassed our key competitors, leading to more
 differentiated offerings and greater customer satisfaction.

 Our emphasis remains on leveraging domain expertise with a focus on solutions rather than
 just technology.

 Our new business pipeline ended the year stronger than ever.
                                                                                                                          




Based on these competitive strengths, we anticipate continued robust performance throughout
2005 and the years beyond. Thank you for your continued support of our company.

Sincerely,




Lakshmi Narayanan                                  Francisco D'Souza
President and Chief Executive Officer              Chief Operating Officer
